@charset "UTF-8";
/* Scss Document */
/*変数*/
/*mixin*/
/*全体*/
body {
  font-family: 'Lato', sans-serif;
  color: #333;
  background: #fff;
  font-size: 14px; }

body.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0; }

input[type=text] {
  font-size: 16px;
  border-radius: 0;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0);
  -webkit-appearance: none;
  appearance: none; }

input[type="text"]:focus {
  outline: 0; }

a {
  outline: none; }

a img {
  outline: none; }

h1, h2, h3, h4, h5, h6 {
  font-family: futura-pt, sans-serif; }

.over_h {
  overflow: hidden; }

.slick-dots > li:only-child {
  display: none; }

.y_hid {
  overflow-y: hidden;
  height: 100vh; }

/*共通*/
.clearfix:after {
  content: " ";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  line-height: 0; }

.wrapper {
  width: 100%;
  letter-spacing: 0.1em;
  background: #fff; }

#mask {
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  position: fixed;
  top: 0;
  left: 0px;
  z-index: 900;
  display: none; }

#mask2 {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.95);
  position: fixed;
  top: 0;
  left: 0px;
  z-index: 900;
  display: none; }

#mask3 {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 35px;
  left: 0px;
  z-index: 900;
  display: none; }

#mask4 {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 36px;
  left: 0px;
  z-index: 900;
  display: none; }

#mask5 {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0px;
  z-index: 900;
  display: none; }

.flex_wrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  flex-wrap: wrap; }

.flex_wrap2 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.flex_wrap li {
  list-style: none; }

.flex_wrap3 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center; }

.flex_wrap4 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center; }

.flex_wrap5 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.dp_table {
  display: table; }

.dp_table_cell {
  display: table-cell; }

.v_middle {
  vertical-align: middle; }

.br_hid {
  display: none; }

.br_hid3 {
  display: none; }

.breadcrumb {
  margin: 0 auto;
  padding: 20px 40px;
  color: #666666;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.breadcrumb a {
  color: #333;
  text-decoration: none;
  margin-right: 5px;
  font-weight: bold; }

.breadcrumb span {
  margin-left: 5px;
  width: calc(100% - 270px);
  display: inline-block; }

.link_simple {
  color: #a77958;
  text-decoration: none; }

.link_simple:hover {
  text-decoration: underline; }

.simple_link {
  color: #a77958;
  text-decoration: none; }

.simple_link:hover {
  text-decoration: underline; }

.mb40 {
  margin-bottom: 40px; }

.mb60 {
  margin-bottom: 60px; }

.tit_mid {
  width: 100%;
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px; }

.share_wrap a {
  margin: 0 5px;
  width: 58px;
  height: 58px;
  display: block;
  overflow: hidden;
  border: 1px solid #ddd;
  cursor: pointer; }

.share_wrap img {
  margin: -1px 0 0 -1px;
  transition: .6s; }

.share_wrap {
  margin-bottom: 30px;
  position: relative; }

.share_wrap a:hover img {
  transform: scale(1.2); }

.share_wrap button {
  margin: 0 5px;
  width: 60px;
  height: 60px;
  display: block;
  overflow: hidden;
  border: 1px solid #ddd;
  background: #fff;
  position: relative;
  cursor: pointer; }

.share_wrap button img {
  position: absolute;
  top: 0;
  left: 0; }

.share_wrap button:hover img {
  transform: scale(1.2); }

#js-copyalert {
  position: absolute;
  top: 0px;
  right: calc(50% - 181px); }

/*ヘッダー*/
header {
  width: 100%;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 150; }

.header_space {
  width: 100%;
  height: 130px;
  transition: .6s; }

.head_band {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  background: #000; }

.head_band a {
  color: #fff;
  font-size: 12px;
  text-decoration: none; }

.head_band p {
  color: #fff;
  font-size: 12px;
  padding: 12px 0 12px 40px;
  text-decoration: none;
  transition: .6s;
  letter-spacing: 0; }

.head_band p span {
  color: #808080; }

.head_band a:hover {
  color: #a77958; }

.head_band ul {
  color: #fff;
  font-size: 12px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center; }

.head_band ul li {
  list-style: none;
  padding: 12px 20px;
  letter-spacing: 0; }

.head_band ul li a {
  color: #fff;
  text-decoration: none;
  transition: .6s; }

.head_band ul li a:hover {
  color: #a77958; }

.head_band ul .green_sect a:hover {
  color: #ccc; }

.head_band ul li img {
  margin-left: 5px; }

.green_sect {
  background: #339933; }

.launguage_down {
  display: none;
  padding: 0 34px;
  margin-top: -17px;
  border-top: none;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px !important; }

.launguage_down li {
  margin-left: -10px; }

.menu_mega1 {
  background: #a77958;
  width: 100%;
  padding: 40px 0;
  position: absolute;
  top: 93px;
  left: 0;
  color: #fff;
  display: none;
  font-family: futura-pt, sans-serif; }

.menu_mega2 {
  background: #a77958;
  width: 100%;
  padding: 40px 0;
  position: absolute;
  top: 93px;
  left: 0;
  color: #fff;
  display: none;
  font-family: futura-pt, sans-serif; }

.menu_mega3 {
  background: #a77958;
  width: 100%;
  padding: 40px 0;
  position: absolute;
  top: 93px;
  left: 0;
  color: #fff;
  display: none;
  font-family: futura-pt, sans-serif; }

@keyframes post_fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
.menu_mega1 h4 {
  font-size: 22px;
  letter-spacing: 5px;
  margin-bottom: 24px;
  text-align: left; }

.menu_mega1 h4 span {
  transform: scale(1, 1.3);
  display: inline-block; }

.menu_mega2 h4 {
  font-size: 22px;
  letter-spacing: 5px;
  margin-bottom: 24px;
  text-align: left; }

.menu_mega3 h4 {
  font-size: 22px;
  letter-spacing: 5px;
  margin-bottom: 24px;
  text-align: left; }

.menu_mega1 h4 a {
  color: #fff;
  text-decoration: none;
  text-align: left; }

.menu_mega2 h4 a {
  color: #fff;
  text-decoration: none; }

.menu_mega3 h4 a {
  color: #fff;
  text-decoration: none; }

.menu_mega1 h4 a:hover {
  text-decoration: underline; }

.menu_mega2 h4 a:hover {
  text-decoration: underline; }

.menu_mega3 h4 a:hover {
  text-decoration: underline; }

.menu_btn {
  display: block;
  width: 260px;
  border: 2px solid #fff;
  text-align: center;
  text-decoration: none;
  padding: 20px 0;
  transition: .6s;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  transition: .6s;
  margin-right: 15px; }

.menu_btn:hover {
  color: #a77958;
  border: 2px solid #fff;
  background: #fff; }

.menu_bt {
  margin-bottom: 15px; }

.bg_brown {
  background: #a77958; }

.mega_flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.mega_trig1 span {
  cursor: pointer; }

.mega_trig2 span {
  cursor: pointer; }

.mega_trig3 span {
  cursor: pointer; }

.mega_trig1 a:hover {
  text-decoration: underline; }

.mega_trig2 a:hover {
  text-decoration: underline; }

.mega_trig3 a:hover {
  text-decoration: underline; }

.head_menu {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  padding: 0 40px;
  position: relative; }

.head_menu h1 a {
  text-decoration: none;
  transition: .3s; }

.head_menu h1 a:hover {
  opacity: 0.7; }

.head_menu ul {
  color: #fff;
  font-size: 12px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center; }

.head_menu li {
  list-style: none;
  font-size: 14px;
  font-weight: bold;
  padding: 40px 15px;
  position: relative;
  color: #333;
  font-family: futura-pt, sans-serif; }

.head_menu li a {
  color: #333;
  text-decoration: none;
  transition: .6s;
  font-family: futura-pt, sans-serif; }

.head_menu li a:hover {
  color: #a77958; }

.search_trig {
  cursor: pointer;
  transition: .6s; }

.search_trig:hover {
  color: #a77958; }

.search_box {
  position: absolute;
  top: 0;
  right: 202px;
  z-index: 1000;
  width: 0;
  background: #000;
  padding: 4px 0;
  overflow: hidden;
  transition: .6s; }

.search_box_in {
  width: 720px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center; }

.search_box input {
  font-size: 12px;
  line-height: 28px;
  box-sizing: border-box;
  width: 660px;
  height: 28px;
  padding: 0 10px;
  color: #fff;
  border: none;
  border-radius: none;
  outline: none;
  background: #1e2120;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-left: 5px; }

.lnag_flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 20px 0;
  background: #fbfaf8; }

.lnag_flex a {
  color: #a77958;
  text-decoration: none;
  position: relative;
  margin: 0 30px; }

.lnag_flex a:before {
  content: url("../images/arrow_right_b.png"); }

.search_box:-ms-input-placeholder {
  color: #757575; }

.search_box::-ms-input-placeholder {
  color: #757575; }

.search_box input::placeholder {
  color: #757575; }

.search_cross {
  position: relative;
  width: 25px;
  height: 25px;
  cursor: pointer; }

.search_cross span:first-child {
  width: 20px;
  height: 1px;
  background: #fff;
  transform: rotate(45deg);
  display: block;
  position: absolute;
  top: 10px;
  left: 3px; }

.search_cross span:last-child {
  width: 20px;
  height: 1px;
  background: #fff;
  transform: rotate(-45deg);
  display: block;
  position: absolute;
  top: 10px;
  left: 3px; }

.previous_post {
  width: 75px;
  text-align: left; }

.next_post {
  width: 75px;
  text-align: right; }

/*sp_header*/
.head_menu_sp {
  display: none;
  padding: 22px 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 1001;
  transition: .6s; }

.head_menu_sp h1 {
  text-align: center;
  width: 100%;
  width: calc(100% - 85px);
  margin-left: 40px; }

.head_menu_sp h1 img {
  width: 230px;
  height: 23px; }

.menu_trig {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 20px;
  left: 12px; }

.menu_trig span {
  display: block;
  width: 25px;
  height: 4px;
  background: #000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 6px;
  transition: .6s; }

.btm_arrow {
  position: relative;
  cursor: pointer;
  transition: .6s; }

.btm_arrow:hover {
  color: #a77958; }

.select_language {
  position: absolute;
  top: 35px;
  left: 0;
  background: #000;
  width: 120px;
  display: none;
  z-index: 1000; }

.select_language ul {
  display: block; }

.select_language li {
  color: #777;
  width: 80px; }

.select_language a {
  color: #fff;
  text-decoration: none; }

.menu_open {
  display: block !important;
  height: 100vh !important;
  overflow-y: scroll;
  height: 100%; }

.top10 {
  margin-top: 10px; }

.rote1 {
  transform: rotate(45deg); }

.rote2 {
  transform: rotate(-45deg);
  margin-top: -10px; }

.rote3 {
  display: none !important; }

.rote4 {
  transform: rotate(180deg); }

.fix_cross {
  position: fixed !important; }

.lag_tri {
  transition: .6s; }

.phone {
  pointer-events: none;
  color: #333;
  text-decoration: none; }

.body_h {
  height: 100vh;
  overflow-y: hidden; }

.menu_drop {
  position: fixed;
  top: 65px;
  left: 0;
  z-index: 1000;
  background: #fff;
  width: 100%;
  display: none;
  text-align: left;
  -webkit-text-size-adjust: 100%; }

.search_drop {
  position: fixed;
  top: 65px;
  left: 0;
  z-index: 1000;
  background: #fff;
  width: 100%;
  display: none; }

.down_trig {
  border-top: 1px solid #ddd;
  padding: 23px 17px;
  font-weight: bold;
  position: relative;
  font-size: 16px; }

.sp_trig {
  border-top: 1px solid #ddd;
  padding: 23px 17px;
  font-weight: bold;
  position: relative;
  font-size: 16px;
  text-decoration: none;
  display: block;
  color: #a77958;
  font-family: futura-pt, sans-serif; }

.sp_trig:hover {
  color: #a77958; }

.accord_left {
  color: #333;
  text-decoration: none;
  font-family: futura-pt, sans-serif;
  color: #a77958; }

.accord_left:hover {
  color: #a77958; }

.list_border {
  border-bottom: 1px solid #ddd; }

.list_mg {
  margin-bottom: 250px; }

.menu_drop ul {
  border-top: 1px solid #ddd;
  display: none;
  margin: 23px -17px -23px -20px;
  background: #f4f4f4; }

.menu_drop ul li {
  list-style: none; }

.menu_drop ul li a {
  padding: 15px 17px;
  font-weight: bold;
  position: relative;
  font-size: 16px;
  text-decoration: none;
  display: block;
  color: #333;
  border: none;
  font-family: futura-pt, sans-serif;
  -webkit-text-size-adjust: 100%; }

.menu_drop ul li a:hover {
  color: #333; }

.shop_time {
  font-size: 14px;
  line-height: 1.5em;
  color: #333;
  text-align: center;
  font-weight: normal;
  padding: 15px 0;
  border-top: 1px solid #ddd; }

.shop_time span {
  color: #9e7151; }

.accordion_trig {
  width: 22px;
  height: 22px;
  position: absolute;
  top: 20px;
  right: 17px; }

.accordion_trig span {
  display: block;
  width: 22px;
  height: 3px;
  background: #a77958;
  position: absolute;
  top: 10px;
  left: 0; }

.accordion_trig span:first-child {
  position: absolute;
  top: 10px;
  left: 0; }

.accordion_trig span:last-child {
  transform: rotate(90deg);
  transition: .6s; }

.rotate {
  transform: rotate(0deg) !important; }

.rotate2 {
  transform: rotate(180deg); }

.sp_menu_btm a {
  border: none;
  color: #fff;
  font-weight: normal;
  display: block;
  text-decoration: none;
  font-size: 16px; }

.sp_menu_btm a:hover {
  color: #fff; }

.sp_menu_btm p {
  padding: 0 17px;
  margin-bottom: 17px; }

.sp_menu_btm p:first-child {
  padding-top: 35px;
  border-top: 1px solid #ddd; }

.btm_arrow_sp {
  background: #000;
  font-weight: normal;
  padding: 17px;
  position: relative; }

.btm_arrow_sp2 {
  background: #000;
  font-weight: normal;
  padding: 17px;
  position: relative;
  color: #fff !important;
  margin: 0px 17px 17px 17px;
  width: calc(100% - 34px);
  border: none;
  box-shadow: none;
  border-radius: 0px;
  height: auto;
  text-indent: 0;
  -webkit-appearance: none;
  appearance: none;
  line-height: 1;
  font-size: 16px !important;
  letter-spacing: 0.1em;
  transform: scale(1) !important; }

.btm_arrow_sp2 option {
  color: #fff !important; }

.green_sect_sp {
  background: #339933;
  padding: 17px;
  position: relative; }

.logo_tmt {
  border: 1px solid #ddd !important;
  display: block !important;
  padding: 0 5px;
  height: 50px;
  display: flex !important;
  align-items: center; }

.logo_tmt img {
  max-height: calc(100% - 10px); }

.language:after {
  content: url("../images/icon_arrow_sp.png");
  position: absolute;
  top: 12px;
  right: 20px;
  transition: .3s; }

.after_rote:after {
  transform: rotate(180deg); }

.town:after {
  content: url("../images/icon_page_sp.png");
  position: absolute;
  top: 12px;
  right: 20px; }

.slider li {
  position: relative; }

.slide_img_sp {
  display: none !important; }

.img_sp {
  display: none !important; }

.img_in_pc {
  display: inline !important; }

.img_in_sp {
  display: none !important; }

.slider_info_area {
  width: 572px;
  padding: 15px;
  background: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: calc(50% - 232px);
  right: 74px; }

.slider_info_border {
  color: #fff;
  padding: 63px 0;
  border: 2px solid #a77958;
  text-align: center; }

.slider_info_border h3 {
  font-size: 40px;
  font-weight: normal;
  margin-bottom: 40px; }

.slider_info_border p {
  line-height: 1.7em;
  margin-bottom: 40px;
  font-size: 16px;
  padding: 0 43px; }

.slider_info_area a {
  margin: 0 auto; }

.search_drop {
  padding: 25px 16px 36px 16px;
  width: calc(100% - 32px); }

.search_drop div {
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 25px; }

.search_drop div form {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center; }

.search_drop p {
  color: #999;
  text-align: center;
  font-size: 16px;
  cursor: pointer; }

.search_drop input {
  padding: 16px;
  border: 1px solid #dedede;
  color: #999;
  font-size: 16px;
  width: calc(100% - 134px); }

.search_btn {
  background: #a77958;
  border: 1px solid #a77958 !important;
  text-align: center;
  width: 100px !important;
  color: #fff !important;
  text-decoration: none;
  font-size: 16px;
  padding: 18px 0;
  cursor: pointer;
  border-radius: 0;
  -webkit-appearance: none;
  appearance: none; }

.ac {
  align-items: center; }

.as {
  align-items: flex-start !important; }

.bt_mgzero {
  margin: 0 auto 20px auto; }

.pd0 {
  padding: 0 !important; }

.val_sub {
  font-size: 24px; }

/*メインコンテンツ*/
.area_sp {
  display: none; }

.content_area {
  width: 1120px;
  margin: 0 auto 0 auto; }

.content_pd {
  padding: 60px 0 !important; }

.content_mg {
  margin-bottom: 90px; }

.content_mg2 {
  margin-bottom: 120px; }

.content_mg3 {
  margin-bottom: 120px; }

.content_mg4 {
  margin-bottom: 40px; }

.tit_plane {
  width: 100%;
  font-size: 32px;
  text-align: center;
  margin-bottom: 60px;
  line-height: 1.3em;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.tit_plane_andsub {
  width: 100%;
  font-size: 32px;
  text-align: center;
  margin-bottom: 60px;
  line-height: 1em;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.tit_plane_andsub span {
  font-size: 25px; }

.tit_plane2 {
  width: 100%;
  font-size: 32px;
  text-align: center;
  margin-bottom: 60px;
  line-height: 1.3em;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.andsub {
  width: 100%;
  font-size: 25px;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 60px;
  line-height: 1em;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.floor_info {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start; }

.border_title {
  text-align: center;
  color: #333;
  display: flex;
  align-items: center;
  width: 100%;
  font-size: 32px;
  margin-bottom: 60px;
  line-height: 1.3em;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.border_title:before, .border_title:after {
  content: "";
  flex-grow: 1;
  height: 4px;
  display: block;
  border-top: 2px solid #eeeeee;
  border-bottom: 2px solid #eeeeee; }

.border_title:before {
  margin-right: 15px; }

.border_title:after {
  margin-left: 15px; }

.floor_info {
  width: 100%; }

.floor_item {
  width: 344px;
  margin-bottom: 60px; }

.floor_info h4 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 40px;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.floor_shop {
  width: 344px;
  padding-top: 133.333%;
  background-size: 100%;
  overflow: hidden;
  transition: 1.2s;
  position: relative; }

.floor_dest {
  background: #fff;
  width: 284px;
  margin-left: 30px;
  padding-top: 30px;
  text-align: center;
  margin-top: -44px;
  position: relative; }

.floor_food img {
  position: absolute;
  top: 0;
  left: 0;
  transition: 1.2s; }

.floor_art img {
  position: absolute;
  top: 0;
  left: 0;
  transition: 1.2s; }

.floor_shop img {
  position: absolute;
  top: 0;
  left: 0;
  transition: 1.2s; }

.floor_item a {
  color: #333;
  text-decoration: none; }

.floor_item a:hover .floor_shop img {
  transform: scale(1.1);
  filter: brightness(1.15); }

.floor_item a:hover .floor_dest h5 {
  color: #a77958; }

.floor_item .brown_btn_01 {
  color: #fff;
  margin: 20px auto 0 auto; }

.floor_dest h5 {
  font-size: 16px;
  margin-bottom: 30px;
  transition: 0.6s; }

.floor_dest p {
  font-size: 14px;
  line-height: 1.5em;
  padding: 0 10px; }

.happening {
  width: 100%;
  margin: 0 auto 60px auto; }

.slider .slick-dots {
  height: 20px; }

.slider2 {
  width: 100%;
  margin: 0 auto 60px auto; }

.slider2 a {
  color: #333;
  text-decoration: none; }

.slider2 div {
  width: 100%;
  overflow: hidden;
  margin-bottom: 20px; }

.slider2 img {
  transition: 1.2s; }

.slider2 a:hover img {
  transform: scale(1.1);
  filter: brightness(1.15); }

.slider2 li {
  margin: 10px;
  list-style: none; }

.slider2 .slick-prev {
  background: url("../images/top/slide_arrow_left.png") no-repeat;
  background-size: 100%;
  width: 17px;
  height: 31px;
  left: -30px;
  top: calc(50% - 31px);
  display: block; }

.slider2 .slick-next {
  background: url("../images/top/slide_arrow_right.png") no-repeat;
  background-size: 100%;
  width: 17px;
  height: 31px;
  right: -30px;
  top: calc(50% - 31px);
  display: block; }

.slider2 p {
  line-height: 1.4em; }

.slider2_ {
  width: 100%;
  margin: 0 auto 60px auto; }

.slider2_ a {
  color: #333;
  text-decoration: none; }

.slider2_ div {
  width: 100%;
  overflow: hidden;
  margin-bottom: 20px; }

.slider2_ img {
  transition: 1.2s; }

.slider2_ a:hover img {
  transform: scale(1.1);
  filter: brightness(1.15); }

.slider2_ li {
  margin: 10px;
  list-style: none; }

.slider2_ .slick-prev {
  background: url("../images/top/slide_arrow_left.png") no-repeat;
  background-size: 100%;
  width: 17px;
  height: 31px;
  left: -30px;
  top: calc(50% - 31px);
  display: block; }

.slider2_ .slick-next {
  background: url("../images/top/slide_arrow_right.png") no-repeat;
  background-size: 100%;
  width: 17px;
  height: 31px;
  right: -30px;
  top: calc(50% - 31px);
  display: block; }

.slider2_ p {
  line-height: 1.4em; }

.slider3 li {
  width: 100%;
  position: relative; }

.column {
  text-align: center; }

.column_dest {
  color: #333;
  background: #b3a988;
  width: 50%;
  position: relative; }

.column_dest_in {
  height: 285px;
  position: absolute;
  top: calc(50% - 142px);
  left: calc(50% - 154px); }

.column_dest h4 {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 30px;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.column_tit {
  font-size: 18px;
  margin-bottom: 40px; }

.column_dest p {
  margin-bottom: 40px;
  line-height: 1.5em; }

.slider3 li {
  display: -webkit-flex !important;
  display: -moz-flex !important;
  display: -ms-flex !important;
  display: flex !important;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  flex-wrap: wrap;
  aling-items: center; }

.slider3 .slick-dots li {
  display: inline-block !important; }

.img_colum {
  width: 50% !important; }

.img_only {
  width: 100% !important; }

.slider4 li {
  margin: 10px; }

.slide_first {
  margin-bottom: 30px;
  display: block;
  margin: 0 10px; }

.slider4_img {
  margin-bottom: 20px;
  width: 100%;
  overflow: hidden; }

.slider4 img {
  transition: 1.2s; }

.slider4 a {
  color: #333;
  text-decoration: none;
  min-height: 260px;
  margin-bottom: 20px; }

.slider4 p {
  line-height: 1.4em; }

.slider4_ a {
  color: #333;
  text-decoration: none;
  margin-bottom: 20px; }

.slider4_ p {
  line-height: 1.4em; }

.slider4 {
  width: 100%;
  margin: 0 auto 60px auto; }

.slider4 .slick-prev {
  background: url("../images/top/slide_arrow_left.png") no-repeat;
  background-size: 100%;
  width: 17px;
  height: 31px;
  left: -30px;
  top: calc(50% - 31px);
  display: block; }

.slider4 .slick-next {
  background: url("../images/top/slide_arrow_right.png") no-repeat;
  background-size: 100%;
  width: 17px;
  height: 31px;
  right: -30px;
  top: calc(50% - 31px);
  display: block; }

.slider4 a:hover img {
  transform: scale(1.1);
  filter: brightness(1.15); }

.slider4_ img {
  transition: .6s; }

.slider4_ a:hover img {
  transform: scale(1.1);
  filter: brightness(1.15); }

.slide_pc {
  display: inline-block !important;
  width: 23% !important;
  margin: 0 1%; }

.at {
  align-items: flex-start; }

.video_area {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  flex-wrap: wrap;
  align-items: center; }

.video_left {
  width: calc(50% - 48px);
  text-align: left; }

.video_right {
  width: calc(50% - 48px);
  position: relative; }

.video_tit_sub {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 25px; }

.video_left h4 {
  font-size: 30px;
  line-height: 1.2em;
  margin-bottom: 25px;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.video_dest {
  line-height: 1.5em;
  margin-bottom: 25px;
  width: 450px; }

.video_pop {
  position: fixed;
  top: calc(50% - 225px);
  left: calc(50% - 375px);
  z-index: 1000;
  display: none; }

.video_trig {
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0; }

.video_trig2 {
  display: none; }

.event_wrap {
  position: relative;
  width: 100%; }

.event_tit_wrap {
  position: absolute;
  top: calc(50% - 165px);
  left: calc(50% - 250px);
  color: #fff;
  width: 500px;
  text-align: center; }

.event_tit_sub {
  font-size: 18px;
  margin-bottom: 40px; }

.event_tit_wrap h4 {
  font-size: 40px;
  margin-bottom: 40px;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.event_dest {
  line-height: 1.5em;
  margin-bottom: 40px; }

/*ニュース*/
.tit_pdf {
  position: relative;
  display: inline-block;
  padding-left: 22px !important;
  max-width: calc(100% - 276px) !important; }

.tit_pdf:before {
  content: url("../images/news/icon_pdf.png");
  position: absolute;
  top: calc(50% - 8px);
  left: 0; }

.news_tit {
  font-size: 40px;
  color: #a77958;
  width: 230px; }

.news_tit h3 {
  text-align: left;
  line-height: 1.3em;
  font-family: futura-pt, sans-serif; }

.news_flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: 60px; }

.news_flex ul {
  width: 890px; }

.news_flex li {
  list-style: none;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  border-top: 2px solid #dddddd;
  line-height: 1.3em; }

.news_flex li:last-child {
  border-bottom: 2px solid #dddddd; }

.cat_name {
  width: 120px;
  padding: 5px 0;
  color: #fff;
  text-align: center;
  background: #a77958;
  font-size: 11px; }

.day {
  margin: 10px 30px 10px 0; }

.list_link {
  margin-left: 30px;
  color: #333;
  text-decoration: none;
  transition: .6s;
  padding: 30px 0;
  max-width: calc(100% - 280px); }

.list_link:hover {
  color: #a77958; }

.slider3 li {
  width: 100%;
  position: relative; }

.facilities {
  text-align: left; }

.facilities_dest {
  color: #333;
  background: #b3a988;
  width: 40%;
  position: relative; }

.facilities_dest_in {
  height: 285px;
  position: absolute;
  top: calc(50% - 152px);
  left: calc(50% - 154px); }

.facilities_dest h4 {
  font-size: 30px;
  font-weight: normal;
  margin-bottom: 30px;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.facilities_tit {
  font-size: 18px;
  margin-bottom: 40px; }

.facilities_dest p {
  margin-bottom: 40px;
  line-height: 1.5em;
  padding-right: 10vw; }

.slider5 li {
  display: -webkit-flex !important;
  display: -moz-flex !important;
  display: -ms-flex !important;
  display: flex !important;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  flex-wrap: wrap;
  aling-items: center; }

.slider5 .slick-dots {
  width: inherit;
  right: 20.5vw; }

.slider5 .slick-dots li {
  display: inline-block !important; }

.img_facilities {
  width: 60% !important; }

.img_facilities_sp {
  display: none !important; }

.img_only {
  width: 100% !important; }

.service_flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start; }

.content_area .service_flex:first-child {
  margin-bottom: 40px; }

.content_area .service_flex:nth-of-type(2) {
  margin-bottom: 60px; }

.short_mg {
  margin-bottom: 20px; }

.icon_insta {
  text-align: center;
  margin-bottom: 30px; }

.insta_dist1 {
  margin-bottom: 50px;
  text-align: center; }

.insta_dist2 {
  margin-bottom: 40px;
  text-align: center; }

.insta_dist1 a, .insta_dist2 a {
  color: #a77958;
  text-decoration: none; }

.insta_dist1 a:hover, .insta_dist2 a:hover {
  color: #ddbba2; }

.insta_panel_wrap {
  width: 100%;
  height: 42.3vw;
  position: relative;
  overflow: hidden; }

.insta_panel_wrap_sp {
  display: none; }

.insta_icon {
  display: block;
  margin: 30px auto 30px auto; }

.insta_panel1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 14.214285714%;
  overflow: hidden; }

.insta_panel2 {
  position: absolute;
  top: 33.333333333%;
  left: 0;
  width: 14.214285714%;
  overflow: hidden; }

.insta_panel3 {
  position: absolute;
  top: 0;
  left: 14.285714285%;
  width: 28.571428571%;
  overflow: hidden; }

.insta_panel4 {
  position: absolute;
  top: 0;
  left: 42.928571428%;
  width: 14.214285714%;
  overflow: hidden; }

.insta_panel5 {
  position: absolute;
  top: 0;
  left: 57.214285714%;
  width: 28.5%;
  overflow: hidden; }

.insta_panel6 {
  position: absolute;
  top: 0;
  left: 85.785714285%;
  width: 14.214285714%;
  overflow: hidden; }

.insta_panel7 {
  position: absolute;
  top: 66.666666666%;
  left: 0;
  width: 28.571428571%;
  overflow: hidden; }

.insta_panel8 {
  position: absolute;
  top: 66.666666666%;
  left: 28.642857142%;
  width: 14.214285714%;
  overflow: hidden; }

.insta_panel9 {
  position: absolute;
  top: 33.5%;
  left: 42.928571428%;
  width: 28.5%;
  overflow: hidden; }

.insta_panel10 {
  position: absolute;
  top: 33.5%;
  left: 71.5%;
  width: 14.214285714%;
  overflow: hidden; }

.insta_panel11 {
  position: absolute;
  top: 66.666666666%;
  left: 71.5%;
  width: 14.214285714%;
  overflow: hidden; }

.insta_panel12 {
  position: absolute;
  top: 33.5%;
  left: 85.785714285%;
  width: 14.214285714%;
  overflow: hidden; }

.insta_panel_wrap img {
  transition: 1.2s; }

.insta_panel1:hover img, .insta_panel2:hover img, .insta_panel3:hover img, .insta_panel4:hover img, .insta_panel5:hover img, .insta_panel6:hover img, .insta_panel7:hover img, .insta_panel8:hover img, .insta_panel9:hover img, .insta_panel10:hover img, .insta_panel11:hover img, .insta_panel12:hover img {
  transform: scale(1.1);
  filter: brightness(1.15); }

.insta_panel {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center; }

.insta_panel img {
  width: calc(20% - 1px);
  display: block;
  margin-bottom: 1px; }

.sect_mg {
  margin-bottom: 60px; }

.section_mg {
  margin-bottom: 60px; }

.post_link_wrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center; }

.post_link_wrap a {
  color: #333;
  text-decoration: none; }

.post_link_wrap a:hover {
  color: #717171; }

.prev_blank, .next_blank {
  display: none;
  color: #b1b1b1;
  width: 75px; }

.next_blank {
  text-align: right; }

.img_over {
  width: calc(100% + 30px); }

.tit_under {
  padding: 30px 0;
  margin-bottom: 60px;
  text-align: center; }

.tit_under p {
  width: 62%;
  line-height: 1.5em;
  margin-left: 19%; }

/*共有パーツ*/
.h40 {
  height: 40px; }

.page_sect_title {
  width: 100%;
  background: #f8f4f1;
  color: #a77958;
  font-size: 40px;
  padding: 46px 0;
  margin-bottom: 60px;
  text-align: center;
  font-family: futura-pt, sans-serif; }

.page_sect_title h3 {
  margin-bottom: 0px;
  letter-spacing: 8px;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.page_sect_title2 {
  width: 100%;
  background: #f8f4f1;
  color: #a77958;
  font-size: 40px;
  padding: 46px 0;
  text-align: center;
  font-family: futura-pt, sans-serif; }

.page_sect_title2 h3 {
  margin-bottom: 0px;
  letter-spacing: 12px; }

.top_dest_sp {
  display: none; }

.top_dest_sp2 {
  display: none; }

.top_dest {
  display: block;
  padding: 40px 20px;
  background: #f8f4f1;
  text-align: center; }

.top_dest p {
  width: 70%;
  line-height: 1.5em;
  margin-left: 15%; }

.ritz_map {
  text-align: center; }

/*フッター*/
footer {
  background: #111;
  padding: 60px 0 0 0; }

.page_top {
  position: fixed;
  bottom: 70px;
  right: 10px;
  display: block; }

.foot_menu_area {
  width: 1120px;
  margin: 0 auto 40px auto;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start; }

.foot_menu_area .menu_sect:first-child {
  margin-left: 0px; }

.menu_sect {
  margin-left: 24px;
  max-width: 271px;
  letter-spacing: 0.1em; }

.menu_sect iframe {
  margin-bottom: 20px; }

.foot_menu_sp {
  display: none; }

.address_wrap_sp {
  display: none; }

.foot_menu_area p {
  margin-bottom: 20px; }

.foot_menu_area p a {
  border-left: 2px solid #a77958;
  text-decoration: none;
  color: #fff;
  padding-left: 10px;
  transition: .6s; }

.foot_menu_area p a:hover {
  color: #a77958; }

.foot_menu_area li {
  list-style: none;
  margin-bottom: 20px;
  padding-left: 22px;
  text-indent: -22px;
  line-height: 1.3em; }

.foot_menu_area li a {
  color: #b4b4b4;
  margin-left: 12px;
  text-decoration: none;
  transition: .6s;
  font-size: 14px; }

.foot_menu_area li a:hover {
  color: #a77958; }

.address {
  color: #b4b4b4;
  margin-bottom: 20px;
  border: none;
  line-height: 1.4em;
  font-size: 12px; }

.address_wrap p {
  margin-bottom: 10px;
  font-size: 12px; }

.address_wrap p a {
  color: #fff;
  text-decoration: none;
  border: none;
  padding: 0; }

.address_wrap p a:hover {
  color: #ccc; }

.foot_btm_link {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 933px;
  font-size: 12px;
  margin: 0 auto; }

.foot_btm_link a {
  color: #b4b4b4;
  text-decoration: none;
  padding-bottom: 20px; }

.foot_btm_link a:hover {
  color: #959595; }

.link_nor {
  color: #a77958;
  text-decoration: none; }

.link_nor:hover {
  text-decoration: underline; }

/*ボタン*/
.plane_btn_01 {
  border: 2px solid #a77958;
  color: #a77958;
  display: block;
  text-align: center;
  padding: 18px 0;
  width: 158px;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 3px;
  transition: .6s;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.plane_btn_01:hover {
  color: #fff;
  background: #a77958;
  border: 2px solid #a77958; }

.plane_btn_02 {
  border: 2px solid #fff;
  color: #fff;
  display: block;
  text-align: center;
  padding: 18px 0;
  width: 158px;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 3px;
  transition: .6s;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.plane_btn_02:hover {
  color: #fff;
  border: 2px solid #a77958;
  background: #a77958; }

.plane_btn_03 {
  border: 2px solid #fff;
  color: #fff;
  display: block;
  text-align: center;
  padding: 18px 0;
  width: 158px;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 3px;
  transition: .6s;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.plane_btn_03:hover {
  color: #a77958;
  border: 2px solid #a77958;
  background: #fff; }

.brown_btn_01 {
  color: #fff;
  background: #a77958;
  display: block;
  text-align: center;
  padding: 18px 0;
  width: 162px;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 3px;
  transition: .6s;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit;
  font-size: 100%;
  border: 2px solid #a77958;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.brown_btn_01:hover {
  background: #fff;
  color: #a77958; }

.brown_btn_02 {
  color: #fff;
  background: #a77958;
  display: block;
  text-align: center;
  padding: 18px 0;
  width: 300px;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 2px;
  transition: .6s;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit;
  font-size: 100%;
  border: 2px solid #a77958;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.brown_btn_02:hover {
  background: #fff;
  color: #a77958; }

.brown_btn_03 {
  color: #fff;
  background: #a77958;
  display: block;
  text-align: center;
  padding: 18px 0;
  width: 162px;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 3px;
  transition: .6s;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit;
  font-size: 100%;
  border: 2px solid #a77958;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.brown_btn_03:hover {
  background: #fff;
  color: #a77958; }

.brown_btn_04 {
  color: #fff;
  background: #a77958;
  display: block;
  text-align: center;
  padding: 18px 0;
  width: 280px;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 2px;
  transition: .6s;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit;
  font-size: 100%;
  border: 2px solid #a77958;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.brown_btn_04:hover {
  background: #fff;
  color: #a77958; }

.white_btn_01 {
  color: #a77958;
  background: #fff;
  display: block;
  text-align: center;
  padding: 18px 0;
  width: 162px;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 3px;
  transition: .6s;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit;
  font-size: 100%;
  border: 2px solid #a77958;
  font-family: futura-pt, sans-serif;
  font-weight: 600;
  font-style: normal; }

.white_btn_01:hover {
  background: #a77958;
  color: #fff; }

.btn_flex {
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center; }

.btn_flex a:nth-of-type(2) {
  margin-left: 44px; }

.copy_area {
  padding: 20px;
  background: #fff;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center; }

small {
  font-size: 12px;
  color: #959595; }

.header_search {
  background-image: url("../images/loupe_white.png") !important;
  background-repeat: no-repeat !important;
  background-size: 15px 15px !important;
  background-color: rgba(0, 0, 0, 0) !important; }

.search_shop {
  background-image: url("../images/loupe.png") !important;
  background-repeat: no-repeat !important;
  background-size: 25px 25px !important;
  background-color: rgba(0, 0, 0, 0) !important;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px !important;
  height: 25px !important;
  border: none !important;
  padding: 0 !important; }

.search_404 {
  background-image: url("../images/loupe.svg") !important;
  background-repeat: no-repeat !important;
  background-size: 25px 25px !important;
  background-color: rgba(0, 0, 0, 0) !important;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px !important;
  height: 25px !important;
  border: none !important;
  padding: 0 !important;
  overflow: hidden;
  z-index: 10; }

/*シェアボタン*/
.btn_facebook, .btn_facebook {
  cursor: pointer; }

.copy_alert {
  display: none; }

#js-copytext {
  display: none; }

/*IEのみ*/
@media all and (-ms-high-contrast: none) {
  .menu_sect {
    letter-spacing: 0.03em; }

  .head_band ul {
    width: calc(100% - 513px); }

  .head_menu {
    width: calc(100% - 80px); }

  .head_menu ul {
    width: calc(100% - 314px);
    letter-spacing: 0.05em; }

  .serch_check_wrap {
    letter-spacing: 0.05em; } }
@media all and (-ms-high-contrast: none) and (max-width: 1250px) {
  .head_band ul {
    width: calc(100% - 493px); }

  .head_band p {
    padding: 12px 0 12px 20px; }

  .head_menu {
    width: calc(100% - 40px); }

  .head_menu ul {
    width: calc(100% - 277px); }

  .menu_mega1, .menu_mega2, .menu_mega3 {
    width: calc(100% + 40px); } }
